111万ダウンロードのWP Photo Album Plusプラグインに脆弱性

WordPressサイトにおいて、画像をスライドショー化したり、アルバム化できるプラグイン、WP Photo Album Plusに、脆弱性が発見されています。

 

チュートリアルビデオは以下

 

クロスサイトスクリプティングに関する脆弱性ですが、すでにディベロッパーから修正版がでており、

バージョン5.4.9以上へのアップデートが推奨です。

 

 

LINEで送る
Pocket

こんな記事も読まれています